# New ports collection makefile for:	arm-rtems-chill
# Date created:		12 April 2001
# Whom:			James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/arm-rtems-chill/Makefile,v 1.1 2001/04/17 12:43:25 jeh Exp $
#

PORTNAME=	chill

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	arm-rtems
.include "${.CURDIR}/../i386-rtems-chill/Makefile"
